@charset "utf-8";

body{background:#ffd0d9;}
.YK a{color:#dc607d;}
.YK-profile .action a,
.YK-profile .username a,
.stream .actions a,
.video-list .v-meta-del a,
.YK_toolbar .handle a,
.YK-topzone a{color:#ecabb7;}
.YK-container{background:#ffffff;}
.YK-nav li.current a{border-bottom:3px solid #dc607d;}
.YK-pager li.current{background:#dc607d;border-color:#dc607d;}
.yk-tab .current a{background:#dc607d;}
.yk-subtab .current a{background:#ecabb7;}

